Subject: Ticket Assigned - complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 07:14:23 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaint قمت بالطلب من متجركم الإلكتروني و وصل اثنان من المنتجات مفتوحة و تبدو مستعملة و محتوياتها مفقودة أحد المنتجات التي طلبتها هو سماعة رأس بلوتوث ، لكنني لم أستلمها I ordered from your online store and two of the products arrived opened and seemed to be used and their contents were missing And One of the products I ordered is a Bluetooth headset, but I did not receive it Order nomber: 6125715272 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3887911